/* STYLES FOR ABOUT PAGES */
html { 
	font-size: 100%; /* IE hack */
	margin:0px;
	padding:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

body { 
	margin:0px;
	padding:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	/*background-color:#336699;*/
	/*background-color:#006699;*/
 }
 .smalltextblack {
	font-size: 0.9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
}
.smalltext {
	font-size: 0.9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#999999;
}

/* START BASIC STRUCTURAL FORMATTING */
#pagewidth{ 
	 width:773px;
	 margin: 0px;
	 padding: 0px;
} 
#header{
	 position:relative; 
	 width:721px;
	 padding: 0px 0px 0px 52px;
	 margin: 18px 0px 0px 0px;
	 height: 100px;
} 
#logo {
	float:left;
	margin: 0px 2px 0px 0px;
	padding: 0px;
	height: 100px;
}
#banner {
	float:left;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	height:100px;
}
#breadcrumb {
	clear: left;
	margin: 2px 0px 2px 106px;
	width: 667px;
	padding: 5px 0px 13px 52px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	color: #000;
	background-color:#FFF;
	background-image:url(/surveys/images/breadcrumbbottomborder.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
}

#pagetitlebanner {
	margin: 2px 0px 2px 106px;
	width: 615px;
	padding: 27px 0px 28px 52px;
	background-color:#FFC;
}
#pagetitlebanner p{
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.4em;
	font-weight: bold;
	color: #cccc99;
}
#colwrap {
	padding: 0px;
	margin: 0px 0px 0px 106px;
	background-color:#FFF;
}
#maincol {
	float: left;
	width: 430px;
	padding: 0px 0px 0px 52px;
	margin: 0px;
	background-color:#FFF;
}
#maincolwide {
	/*width: 647px;*/
	width: 595px;
	padding: 0px 0px 0px 52px;
	/*padding: 0px 10px;*/
	margin: 0px;
	background-color:#FFF;
}

#rightcol {
	float: right;
	width: 165px;
	padding: 22px 15px 15px 0px;
	margin: 0px 0px;
	background-color:#FFF;
	text-align: left;
}
#rightcol img {
	margin: 0px 0px 20px 0px;
	padding: 0px;
}
/* style for one column page - eg earch results */
#onecol {
	width: 667px;
	margin: 0px 0px 0px 106px;
	padding: 10px 0px 20px 0px;
	background-color: #FFF;
}

/* END BASIC STRUCTURAL FORMATTING */
/* START BREADCRUMB TEXT STYLES */
#breadcrumb a:link, #breadcrumb a:visited, #breadcrumb a:active {
	text-decoration: none;
	color: #000;
	padding: 0px 3px 0px 3px;
}
#breadcrumb a:hover {
	text-decoration: none;
	color: #990000;
	padding: 0px 3px 0px 3px;
}
.breadcrumbcurrent {
	color: #990000;
	padding: 0px 3px 0px 3px;
}


/* END BREADCRUMB STYLES */

/* START CONTENT STYLES */

/* START BASIC STYLES FOR PAGE CONTENT */
#pagecontent {
	clear: both;
	background-color: #FFF;  
	margin: 0px; 
	padding: 20px 10px 20px 0px;
	width: 555px;
}
#pagecontent h1 {
	position: relative; 
	font-size: 1.8em;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0px 0px 10px 0px;
	color:#333;
	padding: 0px;
}
#pagecontent h2 {
	position: relative; 
	font-size: 1.6em;
	font-family:Arial, Helvetica, sans-serif;
	margin: 10px 0px 10px 0px;
	color:#333;
	padding: 0px;
}
#pagecontent h3 {
	position: relative; 
	font-size: 1.4em;
	font-family:Arial, Helvetica, sans-serif;
	margin: 10px 0px 10px 0px;
	color:#333;
	padding: 0px;
}
#pagecontent h4 {
	position: relative; 
	font-size: 1.3em;
	font-family:Arial, Helvetica, sans-serif;
	margin: 10px 0px 10px 0px;
	padding: 0px;
}

/*#maincolwide h1 {
	padding-left: 43px;
}*/
#pagecontent p {
	font-size: 1.2em;
	line-height: 1.4em;
	color: #333;	
}
#pagecontent td {
	font-size: 1.1em;
	/*line-height: 1.4em;*/
	color: #333;
}
#pagecontent td p{
	font-size: 1.1em;
	line-height: 1.4em;
}
#pagecontent th {
	font-size: 1.1em;
	font-weight: bold;
	color: #333;
}
#pagecontent li {
	font-size: 1.2em;
	line-height: 1.4em;
	color: #333;
}
#pagecontent ol li ul li {
	font-size: 1.1em;
	line-height: 1.4em;
	color: #333;
}
#pagecontent a:link, #pagecontent a:visited, #pagecontent a:active{
	text-decoration:none;
	color: #990000;
}

#pagecontent a:hover {
	text-decoration:none;
	color: #333;
}

#pagecontent ul {
	padding-left: 10px;
	margin-left: 5px;
}

.thumbnail {
	float:left;
	padding: 0px;
	margin: 0px 10px 10px 0px;
	text-align:center;
	width: 115px;
}
.thumbnail p{
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}
.thumbnail a:link, .thumbnail a:visited, .thumbnail a:active {
	color: #000;
	text-decoration: none:
}
.thumbnail a:hover {
	color: #cccc99;
	text-decoration: none:
}
.arrow{
	padding-right: 7px;
	border: none;
}
/* END BASIC STYLES FOR PAGE CONTENT */


/* RIGHT COLUMN STYLES*/
#rightcol p {
	font-size: 1.2em;
	line-height: 1.4em;
	color: #333;
}
#rightcol a:link, #rightcol a:visited, #rightcol a:active{
	text-decoration:none;
	color: #990000;
}
#rightcol a:hover {
	text-decoration:none;
	color: #333;
}

#rightcol a.current:link, #rightcol a.current:visited, #rightcol a.current:active{
	text-decoration:none;
	color: #333;
}
#rightcol a.current:hover {
	text-decoration:none;
	color: #666;
}


#rightcol li.current {
	font-size: 1.1em;
	line-height: 1.2em;
	color: #333;
	font-weight: bold;
	/*list-style-position: outside;*/
	list-style-type: none;
	padding: 2px 0px 5px 15px;
	margin: 0px;
	background: url(/eccles/images/greyarrow.gif) top left no-repeat;
	
}

#rightcol li {
	font-size: 1.1em;
	line-height: 1.2em;
	color: #333;
	font-weight: bold;
	/*list-style-position: outside;*/
	list-style-type: none;
	padding: 2px 0px 5px 15px;
	margin: 0px;
	background: url(/eccles/images/arrowred.gif) top left no-repeat;
	
}

#rightcol ul ul li.current1 {
	font-size: 1.0em;
	line-height: 1.2em;
	color: #333;
	font-weight: normal;
	/*list-style-position: outside;*/
	list-style-type: none;
	padding: 3px 0px 3px 10px;
		margin: 0px;
	background: url(/eccles/images/greyarrownobox.gif) top left no-repeat;
	
}
#rightcol ul ul li {
	font-size: 1.0em;
	line-height: 1.2em;
	color: #333;
	font-weight: normal;
	/*list-style-position: outside;*/
	list-style-type: none;
	padding: 3px 0px 3px 10px;
		margin: 0px;
background: transparent url(/eccles/images/redarrownoboxpad.gif) top left no-repeat;
}
#rightcol ul ul {
	padding-left: 15px;
}
#rightcol ul {
	padding-left: 0px;
	margin-left: 0px;
}
#rightcol h2 {
	position: relative; 
	font-size: 1.7em;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}
#rightcol h3 {
	position: relative; 
	font-size: 1.4em;
	font-family:Arial, Helvetica, sans-serif;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}

/* START FOOTER STYLES */
#footer{
	clear:both;
	/*background-color: #cccc99;  */
	margin: 0px 0px 0px 106px; 
	padding: 10px 0px 10px 52px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	color: #666;
	/*text-align:right;*/
} 
.datafooter {
	background-color: #BFCAB7; 
	}
.natbibfooter {
	background-color: #CBBEC9; 
	}
.standardfooter {
	background-color: #BFD0D0; 
	}

#footer a:link, #footer a:visited, #footer a:active {
	text-decoration: underline;
	color: #990000;
	padding: 0px 3px 0px 3px;
}
#footer a:hover {
	text-decoration: underline;
	color: #990000;
	padding: 0px 3px 0px 3px;
}

#copyright{display:none;} /* hides print format copyright statement */
/* END FOOTER STYLES */

/* start assorted classes for styling text */
.clr {
	clear:both;
	height: 1px;
}
.divider {
	color: #000;
}
.textgrey {
	color: #666;
}
.textgreybold {
	color: #666;
	font-weight: bold;
}
.textgreyboldunderline {
	color: #666;
	font-weight: bold;
	text-decoration: underline;
}
.textblackbold {
	color: #000;
	font-weight: bold;
}
.textsmaller {
	font-size: 90%;
}
.textlarger {
	font-size: 120%;
}
.textsmallest {
	font-size: 70%;
}
.textred {
	color: #C00;
}
.textredbold {
	color: #C00;
	font-weight: bold;
}
.textblue {
	color: #5B92E5;
}
.textbluebold {
	color: #5B92E5;
	font-weight: bold;
}
.whitetext {
	font-size: 1.1em;
	color: #FFF;
}
.indent {
	margin-left: 10px;
	display: block;
}
.textbrown {
	color: #930;
}
/* end assorted classes for styling text */

 /* start printer styles*/ 
@media print{ 
	#pagewidth {width: 721px;}
	#breadcrumb {display:none;}
	#header {padding-left: 0px; width:721px;}
	#header {margin-top: 0px;}
	#pagetitlebanner {	margin: 2px 0px 2px 0px;	width: 645px;	padding: 32px 0px 33px 0px;}
	#colwrap {margin-left: 0px; width:667px; padding-top: 20px;}
	#maincol { width: 430px; padding: 0px;}
	#maincolwide {	padding: 0px;}
	#pagecontent {padding-left: 0px; }
	#largeimagewrap {margin-left: 0px; padding-left:0px;}
	#rightcol {;}
	#largethumbwrapper {margin-left: 0px; padding-left: 0px; padding-right: 52px;}
	#backtotop {display:none;}
	#footer {display:none;}
	#copyright{
		display: inline;
		margin-left: 0px;
		height:20px;
		padding-top: 10px;
		padding-bottom: 20px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 80%;
		font-weight: normal;
		color: #000;
		} 
}
 /* end printer styles*/ 
